[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.WMMButtonTripleCLK

Message handler for middle mouse button triple click events.

## Declaration

Source position: controls.pp line 1423

`protected procedure TControl.WMMButtonTripleCLK(`
`var Message: TLMMButtonTripleClk`
`); message;`

## Arguments

`Message` |  | Window message handled in the method.